@media (min-width: 992px) and (max-width: 1199px) {
    .wellcome-heading h4 {
    font-size: 40px;
}
    h2.title {
    font-size: 32px;
}
#tt {
    font-size: 18px;
}
    .menu_area .navbar-brand {
    width: 20%;
}
    .menu_area #nav .nav-link {
    padding: 15px 5px 15px 10px;
    font-size: 14px;
}
    .sing-up-button > a {
        color: #fff;
        height: 40px;
        min-width: 152px;
        line-height: 36px;
        font-size: 14px;
    }
    .welcome-thumb {
        width: 50%;
        bottom: -100px;
        right: 50px;
    }
    .video-area {
        height: 550px;
    }
    .app_screenshots_slides {
        padding: 0 4%;
    }
    .header_area.sticky .menu_area #nav .nav-link {
        padding: 23px 7.5px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .header_area {
        padding: 0;
    }
    .menu_area .navbar-brand {
        font-size: 48px;
    }
    .header_area.sticky {
        height: 50px;
    }
    .header_area .menu_area #nav .nav-link,
    .header_area.sticky .menu_area #nav .nav-link {
        padding: 7.5px 15px;
    }
    #ca-navbar {
        padding: 30px;
        border-radius: 3px;
        background-color: #5b32b4;
        text-align: left;
    }
    .sing-up-button {
        margin-top: 30px;
        text-align: left;
    }
    .welcome-thumb {
        width: 50%;
        bottom: -100px;
        right: 0;
    }
    .wellcome-heading {
        margin-bottom: 70px;
    }
    .single-special {
        padding: 30px 10px;
    }
    .special_description_area.mt-150 {
        margin-top: 50px;
    }
    .special_description_content > h2 {
        font-size: 30px;
    }
    .video-area {
        height: 350px;
    }
    .section-heading > h2 {
        font-size: 38px;
    }
    .address-text > p,
    .phone-text > p,
    .email-text > p {
        font-size: 16px;
    }
    .footer-text > p {
        margin-bottom: 30px;
    }
    .section-heading {
        margin-bottom: 50px;
    }
    .sing-up-button > a {
        margin-top: 4px;
        display: inline-block;
        border: 2px solid #a883e9;
        height: 40px;
        min-width: 160px;
        line-height: 36px;
        font-size: 14px;
    }
    .counter-area {
        min-width: 50px;
    }
    .counter-area > h3 {
        font-size: 30px;
    }
    .app_screenshots_slides {
        padding: 0;
    }
    .clients-feedback-area .slick-slide.slick-current img {
        width: 90px !important;
        height: 90px !important;
    }
}

@media (min-width: 320px) and (max-width: 767px) {
    .wellcome-heading h2 {
    font-size: 14px;
}

      .wellcome-heading h1 {
    font-size: 21px;
}

.wellcome-heading .t2 {
    color: #333;
    margin-top: 0px;
    float: left;
    font-size: 20px;
    line-height: 24px;
    display: block;
}
    .wellcome-heading h4 {
         margin-top: 30px;
    float: left;
    font-size: 24px;
    line-height: 28px;
    padding: 0px;
}

  .wellcome-heading .t1 {
    float: left;
        margin-top: 60px;
 }
    .header_area.sticky .menu_area .navbar-toggler{margin-top: 0px;}
    .header_area.sticky .menu_area .navbar-brand img {
    margin-top: -130px;
}
    .header_area.sticky .menu_area .navbar-brand {
    margin-top: 0px;
}
    section#speaker .container{padding-right: 15px;}
    .section_padding_70_0 {
    padding-top: 60px;
    padding-bottom: 10px;
}
    #contact {
    background-position: left;
}
    .popup img {
    display: block;
    float: left;
    width: 90%;
    max-width: 100%;
}
    .popup h2 {
    font-size: 32px;
    float: left;
    text-align: left;
    display: block;
    line-height: 35px;
    margin-left: 0px !important;
    padding-top: 5px;
}
    .popup {
    width: 100%;
    padding: 20px;
}
    .container {
    width: 100%;
    padding-right: 25px;
    padding-left: 10px;
    margin-right: 15px;
    margin-left: auto;
}

    section#team .pens {
    background: none !important;
}
    .section_padding_0 {
    padding-bottom: 20px;
}
    section#team {
    background-size: cover !important;
}
    .section_padding_100_50 {
    padding-top: 40px;
    padding-bottom: 50px;
}

    .blue-wave {
    background: #00b0f0 url(img/green-wave-line.png) repeat-x 0 100%;
    height: 450px;
    margin-bottom: -15px;
    margin-top: -10px;
    color: #fff;
}

    .blue-wave h6 {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
    .blue-wave .container {
    padding: 25px 20px;
}
    .section_padding_50_10 {
    padding-top: 30px;
}
    .single-team-member {
    margin-bottom: 20px;
}
    .member-text > p {
    color: #333;
    line-height: 20px;
    margin-bottom: 0;
}
    .col-md-3 {
           width: 50%;
    display: inline-block;
    float: left;
    max-width: 50%;
    }
    .section_padding_70_00 {
    padding-top: 40px;
 }
    .mic {
    background-position-y: 2% !important;
}
    section#speaker .special_description_content{padding: 20px 0;}
    section#speaker .section-heading {
    margin-bottom: 160px;
}
    section#speaker .section-heading > h2 {
    margin-top: -40px;
}
    .app-screenshots-area .owl-dot {
    margin-top: 20px;
}

    section#photos {
    background-size: cover !important;
}
    .section_padding_00_100 {
    padding-top: 0px;
    padding-bottom: 70px;
}

    h2.title {
    font-family: 'Proxima Bold';
    font-size: 30px;
    color: #fff;
        text-align: center;
}

.special_description_area1 {
    margin-bottom: 60px;
}
.special_description_area1 .concert {
    position: absolute;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 30px 30px 30px 0;
    padding: 15px 15px 0 15px;
    margin-top: 0px;
    box-shadow: 0 0px 20px rgba(0, 0, 0, 0.3);
    margin-left: 0;
    line-height: 18px;
}
    .cool_facts_area{
    padding: 20px 30px 10px 20px;
    margin: 0 auto;
    left: -5px;
}
    .section-heading {
    margin-bottom: 10px;
}

    .yel2.block {
    padding: 30px 0 20px;
    margin-bottom: 0px;
}
    section#about {
    background: #03b8c4 !important;
}
    .section_padding_50_30 {
    padding-top: 0px;
    padding-bottom: 0px;
}

    section#about .section-heading > h2 {
    font-size: 50px;
}

    .wellcome_area {
    height: 450px;
}
  

    .navbar-toggler{
          margin-top: -80px;
    background: #fff;
    z-index: 999;
    }
    .header_area {
        padding: 0;
    }
    .menu_area .navbar-brand {
          margin-top: -10px;
    width: 40%;
    }
    .header_area.sticky {
        height: 50px;
    }
    .header_area .menu_area #nav .nav-link,
    .header_area.sticky .menu_area #nav .nav-link {
        padding: 5px 15px;
    }
    #ca-navbar {
        padding: 20px;
    border-radius: 5px;
    background-color: #7aceb4;
    text-align: left;
    }
    .sing-up-button {
        margin-top: 30px;
        text-align: left;
    }
    .header_area {
        top: 0;
    }
    .welcome_text .cd-intro > p {
        font-size: 14px;
    }
    .wellcome-heading > h2 {
        font-size: 16px;
    }
    .get-start-area .email {
        margin-bottom: 20px;
        max-width: 100%;
    }
    .welcome-thumb {
        width: 90%;
        bottom: -74px;
        right: 0;
    }
    .logo_area > a > h2 {
        font-size: 40px;
        margin-top: 10px;
    }
    .section-heading > h2 {
        font-size: 30px;
    }
    .single-special {
        margin-bottom: 30px;
    }
    .special_description_area.mt-150 {
        margin-top: 50px;
    }
    .special_description_content > h2 {
        font-size: 30px;
    }
    .app-download-btn:first-child {
        margin-right: 0;
    }
    .app-download-area {
        display: block;
    }
    .app-download-btn {
        margin-bottom: 20px;
    }
    .video-area {
        border: 10px solid #fff;
        border-radius: 20px;
        height: 250px;
    }
    .video-area::after {
        top: -10px;
        left: -10px;
        width: calc(100% + 20px);
        height: calc(100% + 20px);
        border: 1px solid #f1f4f8;
        z-index: 2;
        border-radius: 20px;
    }
    .clients-feedback-area .client-description > p {
        font-size: 20px;
    }
    .clients-feedback-area .slick-slide img {
        width: 60px !important;
        height: 60px !important;
    }
    .clients-feedback-area .slick-slide.slick-current img {
        width: 70px !important;
        height: 70px !important;
    }
    .membership-description > h2 {
        font-size: 22px;
    }
    .get-started-button {
        text-align: left;
        margin-top: 20px;
    }
    .contact_from {
        margin-top: 30px;
    }
    .wellcome-heading > h3 {
        font-size: 252px;
        top: -105px;
        left: -1px;
    }
    .wellcome-heading,
    .single-cool-fact {
        margin-bottom: 50px;
    }
    .cool_facts_area .col-12:last-of-type .single-cool-fact {
        margin-bottom: 0;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .wellcome-heading > h3 {
        font-size: 284px;
    }
    .wellcome-heading > h2 {
        font-size: 70px;
    }
    .welcome-thumb {
        bottom: -109px;
        width: 75%;
    }
    .wellcome-heading {
        margin-bottom: 50px;
    }
    .wellcome-heading > h3 {
        top: -139px;
    }
    .get-start-area .email {
        max-width: 370px;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .wellcome-heading > h3 {
        font-size: 286px;
    }
    .get-start-area .email {
        margin-bottom: 0;
    }
}